.cycle-tab-container {
  margin: 30px auto;
  width: 100%;
  padding: 20px;
  box-shadow: 0 0 10px 2px #ddd;
}

.cycle-tab-container a {
  color: #173649;
  font-size: 16px;
  font-family: roboto;
  text-align: center;
}

.tab-pane {
  text-align: center;
  height: 100px !important;
  margin: 30px auto;
  width: 500px;
  max-width: 100%;
}

.fade {
  opacity: 0;
  transition: opacity 4s ease-in-out;
}

.fade.active {
  opacity: 1;
}

.cycle-tab-item {
  width: 180px;
}

.cycle-tab-item:after {
  display: block;
  content: "";
  border-bottom: solid 3px orange;
  transform: scaleX(0);
  transition: transform 5ms ease-out;
}
.cycle-tab-item.active:after {
  transform: scaleX(1);
  transform-origin: 0% 50%;
  transition: transform 5000ms ease-in;
}

.nav-link:focus,
.nav-link:hover,
.cycle-tab-item.active a {
  border-color: transparent !important;
  color: orange;
}

ul.nav.nav-tabs {
  display: flex;
  justify-content: space-between;
}
